* {
    outline: 1px solid --tomato;
}

.mc {
    color: tomato;
}



#header {
    display: flex;
    line-height: 100px;
    padding: 0 150px;
    border-bottom: 1px solid #ddd;
}

#header h1 {
    flex: 1;
    font-size: 0;
}

#header .link {
    flex: 1;
    text-align: right;
}

#header .gnb>ul {
    display: flex;
    gap: 30px;
}

#header .gnb>ul a {
    display: block;
}




.mainContent {
    padding: 100px 0;
}

.mainContent h2 {
    font-size: 50px;
    margin: 0 0 15px 0;
    text-align: center;
}

.mainContent h2 span {
    font-weight: 300;
}

.mainContent h2 span::after {
    content: "/";
    display: inline-block;
    font-size: 20px;
    margin: 0 10px;
    transform: translate(0, -5px);
}

.mainContent h2 strong {
    font-weight: 700;
}

.mainContent p {
    font-size: 20px;
    font-weight: 300;
    margin: 0 0 40px 0;
    text-align: center;
}

.mainContent .inner {
    display: flex;
    gap: 30px;
    width: 1200px;
    margin: 0 auto;
}

.mainContent .inner>div {
    position: relative;
    flex: 1;
    padding: 10px;
    box-shadow: 3px 3px 15px rgba(0, 0, 0, 0.2);
    border-radius: 5px;
}

.mainContent .inner>div:hover {
    box-shadow: none;
}

.mainContent .inner>div::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    border-top: 2px solid tomato;
    border-left: 2px solid tomato;
    width: 0;
    height: 0;
    visibility: hidden;
    transition: 0.5s;
}

.mainContent .inner>div:hover::before {
    width: 100%;
    height: 100%;
    visibility: visible;
}

.mainContent .inner>div::after {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    border-bottom: 2px solid tomato;
    border-right: 2px solid tomato;
    width: 0;
    height: 0;
    visibility: hidden;
    transition: 0.5s;
}

.mainContent .inner>div:hover::after {
    width: 100%;
    height: 100%;
    visibility: visible;
}






#footer {
    background: #333;
    color: #fff;
    text-align: center;
    padding: 30px 0 60px 0;
}